LYP.CN

通过WordPress3.0及以上版本创建一个支持多域名的多站点博客

通过WordPress3.0及以上版本创建一个支持多域名的多站点博客

在WordPress3.0以前,如果需要创建一个多用户的blog,则需要安装WordPress MU这个插件,当然,这不在我们今天探讨的话题之中,大家如果在用wordpress3.0以 … 查看全文→

nginx下支持wordpress的“漂亮的”固定链接

WordPress可以自由的定义每一篇文章的url格式,但这需要web服务器的rewrite的支持。在nginx里面,只需在相应的配置文件那加上这么一段即可支持类似于lyp.cn采用的 … 查看全文→

2 / 2 12